<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0b11340de887c243f88cd290787fad6b">
  <dict>
    <!--2020-03-28 10:09:38.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:09:38.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 10:09:38.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2022-01-12 17:20:36.000-->
    <string key="voicemail_carrier">A1 MK</string>
    <!--2022-01-12 17:20:36.000-->
    <string key="voicemail_number">+389771222</string>
    <!--2022-01-12 17:20:36.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
